const styles = {"linkContainer":"RelationEntityLink-linkContainer--lrgwy","linkLabel":"RelationEntityLink-linkLabel--1-dRa","disabledLink":"RelationEntityLink-disabledLink--r8PS0","label":"RelationEntityLink-label--0---g"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.RelationEntityLink-linkContainer--lrgwy{cursor:pointer;font-size:12px;margin-left:4px;text-decoration:none}.RelationEntityLink-linkLabel--1-dRa{color:var(--mui-palette-primary-main);letter-spacing:0;line-height:16px;white-space:break-spaces}.RelationEntityLink-disabledLink--r8PS0{cursor:default;pointer-events:none}.RelationEntityLink-label--0---g{color:var(--mui-palette-text-primary)}`;
    head.appendChild(style);
}
export default styles;
